
ul.menu {list-style:none; margin:0; padding:0;font-family:Raleway,Arial,sans-serif;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:35px; left:0; display:none; opacity:0; list-style:none;padding-top:20px}
ul.menu ul li {position:relative;width:150px; margin:0}
ul.menu ul li a {display:block; padding:10px 20px; background-color:#000;border-top:none !important;border:2px solid #fff;color:#fff; font-weight:300;text-transform:uppercase;font-size:13px;}
ul.menu ul li a:hover {background-color:#333;font-weight:800;text-shadow:0 0 20px #fff;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink {
	font-size:16px;
	padding:10px 18px 20px;
	font-weight:300;
	color:#000;
	text-shadow:none;
	text-transform:uppercase;
	transition:all 0.2s ease-in-out 0s;
	box-shadow:inset 0 0 0 #000;
	letter-spacing: 1px;
}
ul.menu .menulink:hover {
	color: #fff;
	box-shadow:inset 0 -50px 0 #000;
}
ul.menu .menuhover { 
	
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
@media screen and (max-width:1200px) {
	ul.menu .menulink {
		text-align:center;
		padding:12px 18px ;
	}
}
@media screen and (max-width:800px) {
	ul.menu .rlink {
		display:block;
		float:none;
	}
	ul.menu .menulink {
		text-align:right;
	}
}
@media screen and (max-width:600px) {
	ul.menu .rlink {
		display:none;
	}
	.alt-menu ul.menu .rlink {
		display:block;
	}
	.alt-menu {
		margin-bottom: 40px;
	}
	.alt-menu ul.menu .rlink .menulink {
		padding:4px 15px ;
		font-size: 12px;
	}
	ul.menu .mobile-nav {
		display:block;
	}
	ul.menu .menulink {
		text-align:center;
		padding:12px 18px ;
	}
}